﻿@model MVCProject.Models.user
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>DeleteUser</title>
</head>
<body>
    <div>
        @using (Html.BeginForm())
        { 
        <h1>Are you sure you want to delete this user?</h1>
        <div class="form-group">
            <label class="control-label col-sm-2">Full Name:</label>
            <div class="col-sm-10">
                @Html.DisplayFor(x => x.fullname, new { @class = "form-control", @id = "fullname" })
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-sm-2">User Name:</label>
            <div class="col-sm-10">
                @Html.DisplayFor(x => x.username, new { @class = "form-control", @id = "username" })
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-sm-2" for="pwd">Password:</label>
            <div class="col-sm-10">
                @Html.DisplayFor(x => x.password, new { @class = "form-control", @id = "password", @type = "password" })
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <button type="submit" class="btn btn-default" onclick="location.href='/User/List'">Submit</button>
            </div>
        </div>
        }
    </div>
</body>
</html>
